:root {
  --noto-sans: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --inter: "Inter", "Noto Sans JP", sans-serif;
  --white: #fff;
  --black: #000;
  --red: #e60012;
  --gray: #e5e0dd;
  --body: #eeebe9;
  --line: #ccc;
}

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: 0;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  touch-action: manipulation;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
  field-sizing: content;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

:focus:not(:focus-visible) {
  outline: none;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

.obj01 {
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  pointer-events: none;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .obj01 {
    transform-origin: right center;
    scale: 0.5;
  }
}

@media screen and (max-width: 767px) {
  section.events {
    margin-top: 0 !important;
  }
}
section.events ul.events-list {
  display: flex;
  flex-direction: column;
  gap: 120px;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list {
    gap: 60px;
  }
}
section.events ul.events-list li {
  display: flex;
  gap: 100px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li {
    gap: 60px;
  }
}
section.events ul.events-list li h2 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  background: url(/2025/common/img/bg_red-line.png) repeat-y left top;
  padding: 10px 0 10px 30px;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li h2 {
    font-size: 18px;
  }
}
section.events ul.events-list li .inner {
  width: 100%;
}
section.events ul.events-list li .inner .event-wrapper {
  margin-top: 30px;
  display: flex;
  align-items: flex-start;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li .inner .event-wrapper {
    flex-direction: column;
    gap: 20px;
  }
}
section.events ul.events-list li .inner .event-wrapper .img {
  width: 40%;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li .inner .event-wrapper .img {
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
  }
}
section.events ul.events-list li .inner .event-wrapper .img img {
  width: 100%;
}
section.events ul.events-list li .inner .event-wrapper .img.dummy {
  background: var(--clr-white);
  border: 1px solid #dadada;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 350/300;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li .inner .event-wrapper .img.dummy {
    aspect-ratio: 350/200;
  }
}
section.events ul.events-list li .inner .event-wrapper .img.dummy img {
  width: 130px;
}
section.events ul.events-list li .inner .event-wrapper .txt-area {
  width: calc(60% + 40px);
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li .inner .event-wrapper .txt-area {
    width: 100%;
  }
}
section.events ul.events-list li .inner .event-wrapper .txt-area > p {
  font-size: 14px;
  line-height: 2;
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area {
  margin-top: 20px;
  border-top: 1px solid #b2b2b2;
  padding-top: 25px;
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 15px;
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 500px) {
  section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl {
    flex-direction: column;
    gap: 5px;
    margin-bottom: 25px;
  }
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl dt {
  width: 100px;
  border: 1px solid var(--clr-blue);
  font-size: 14px;
  line-height: 1.5;
  padding: 3px;
  color: var(--clr-blue);
  text-align: center;
}
@media screen and (max-width: 767px) {
  section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl dt {
    margin-bottom: 0;
  }
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl dd {
  width: calc(100% - 120px);
  font-size: 14px;
  padding-top: 2px;
  line-height: 1.8;
}
@media screen and (max-width: 500px) {
  section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl dd {
    width: 100%;
  }
}
section.events ul.events-list li .inner .event-wrapper .txt-area .about-area dl dd a {
  color: #3093de;
}
